/*! additional styles */
@font-face {
	font-family: 'open_sans_condensedbold';
	src: url('fonts/opensans-condbold-webfont.eot');
	src: url('fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/opensans-condbold-webfont.woff2') format('woff2'),
	url('fonts/opensans-condbold-webfont.woff') format('woff'),
	url('fonts/opensans-condbold-webfont.ttf') format('truetype'),
	url('fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'open_sanscondensed_light';
	src: url('fonts/opensans-condlight-webfont.eot');
	src: url('fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/opensans-condlight-webfont.woff2') format('woff2'),
	url('fonts/opensans-condlight-webfont.woff') format('woff'),
	url('fonts/opensans-condlight-webfont.ttf') format('truetype'),
	url('fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'open_sansbold';
	src: url('fonts/opensans-bold-webfont.eot');
	src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/opensans-bold-webfont.woff2') format('woff2'),
	url('fonts/opensans-bold-webfont.woff') format('woff'),
	url('fonts/opensans-bold-webfont.ttf') format('truetype'),
	url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'open_sansregular';
	src: url('fonts/opensans-regular-webfont.eot');
	src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/opensans-regular-webfont.woff2') format('woff2'),
	url('fonts/opensans-regular-webfont.woff') format('woff'),
	url('fonts/opensans-regular-webfont.ttf') format('truetype'),
	url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
	}

html, body {
	overflow-x: hidden;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-color: #000;
	}

​
body {
	color: #adadad;
	font-weight: normal;
	font-style: normal;
	}

p {
	line-height: 1.5;
	margin: 5px 0 30px;
	}

.small {
	font-size: 80%;
	}

p.small {
	line-height: 1.2;
	margin: 10px 0 20px;
	}

p a {
	text-decoration: underline;
	}

h2, h4, h5, h6 {
	font-family: 'open_sanscondensed_light', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2em;
	margin-bottom: 5px;
	padding-bottom: 0px;
	line-height: 98%;
	}

#staticbg h4 {
	border-bottom: dashed 1px #5b5b5b;
	padding-bottom: 4px;
	}

h1, h3 {
	font-family: 'open_sanscondensed_light', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2em;
	}

a {
	color: #b6b6b6;
	}

a:hover, a:focus {
	color: #e3e4e5;
	}

a img:hover, a img:focus {
	cursor: zoom-in;
	}

.datepicker.dropdown-menu {
	z-index: 1050;
	}

blockquote {
	color: #808080;
	font-style: italic;
	}

span.redlink a {
	color: #a60303 !important;
	}

span.redlink a:hover {
	color: #f00 !important;
	text-decoration: underline;
	}

.text-left {
	text-align: left;
	}

.text-center {
	text-align: center !important;
	}

.text-right {
	text-align: right;
	}

.text-justify {
	text-align: justify;
	}

hr.small {
	max-width: 100px;
	margin: 15px auto;
	border-width: 4px;
	border-color: white;
	}

.subnav {
	font-size: 13px;
	text-align: center;
	width: 100%;
	color: #ccc;
	display: block;
	clear: left;
	padding-top: 5px;
	}

.subnav .highlight {
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
!important;
	color: #fff;
	text-transform: uppercase;
	}

.subnav a {
	color: #fff;
	text-decoration: none;
	font-size: 11px;
	margin-left: 10px;
	padding: 0px 5px;
	text-transform: uppercase;
	background-color: #232323;
	border: 1px solid #888;
	}

.subnav a:hover {
	background-color: #fff;
	color: #000;
	border: 1px solid #fff;
	}

.navbar-custom {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 3;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	}

.navbar-custom .navbar-brand {
	font-weight: normal;
	}

.navbar-custom .nav li a {
	text-transform: uppercase;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: 1px;
	}

.navbar {
	z-index: 1049;
	margin-bottom: 0px;
	width: 100%;
	top: 12px;
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat;
	min-height: 62px;
	}

.navbarWrap {
	padding-left: 15%;
	}

.navbarint {
	padding-top: 90px;
	}

.menu-main-menu-container {
	display: block;
	}
#menu-main-menu li.career-link {
	display:none;
}
ul.navbar-nav {
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	position: relative;
	z-index: 1089;
	text-align: center;
	float: none;
	}

ul.navbar-nav li {
	margin: 1px 0px 0px;
	padding: 0px 0px;
	height: 34px;
	display: inline-block;
	float: none;
	}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	}

ul.navbar-nav li a {
	text-transform: uppercase;
	color: #fff;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-weight: normal !important;
	margin: 0px;
	line-height: 36px;
	padding: 0px 8px;
	text-shadow: 1px 1px 1px #000;
	}
ul.navbar-nav li a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover {
	background-color: transparent;
	border: none 0px #337ab7;
	color: #e3e4e5;
	text-shadow: 1px 1px 1px #000;
	}

body.men ul.navbar-nav li a.men, body.loc ul.navbar-nav li a.loc, body.gif ul.navbar-nav li a.gif, body.con ul.navbar-nav li a.con, body.rew ul.navbar-nav li a.rew, body.res ul.navbar-nav li a.res {
	color: #e3e4e5;
	}

ul.navbar-nav li.menu-item > a {
	border: 1px solid transparent;
	transition: 300ms all;
	}
ul.navbar-nav li.menu-item > a:hover {
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000;
	transition: 300ms all;
	}

ul.navbar-nav li.menu-item.active > a,
ul.navbar-nav li.menu-item.active > a:hover,
ul.navbar-nav li.menu-item.active > a:active,
ul.navbar-nav li.menu-item.active > a:focus {
	background-color: rgba(255,255,255, .9);
	color: #770907 !important;
	cursor: default;
	text-shadow: 1px 1px 1px transparent !important;
	}

.dropdown-menu > li > a:hover {
	color: #e3e4e5 !important;
	}

ul.navbar-nav li ul.dropdown-menu li {
	margin: 0px;
	padding: 0px;
	}

ul.navbar-nav li ul.dropdown-menu {
	border-radius: 0px;
	}

.dropdown:hover .dropdown-menu {
	display: block;
	}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
	}

.navbarWrap {
	position: relative;
	margin-top: 1px;
	margin-bottom: 1px;
	}

/*dropdown menu*/
.menu-dropdown {
	background-color: #999;
	margin: 15px 0px 0px;
	padding: 3px 0px;
	}

.menu-dropdown .dropdown-menu > li > a.act, li.nav-dropdown .dropdown-menu > li > a.act {
	background-color: #e1e1e1;
	}

.menu-dropdown .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #03327c !important;
	}

li.nav-dropdown .dropdown-menu > li {
	height: auto;
	width: 100%;
	}

li.nav-dropdown .dropdown-menu > li > a {
	font-size: 13px !important;
	text-align: center;
	}

li.nav-dropdown .dropdown-menu > li:hover a {
	background-color: #06142a;
	}
/*This will hide the home button from the main navigation*/
#navbar-collapse-main li.menu-item.home-link {
	display: none;
	}

/*Footer Navigation*/
#footer-main-menu.nav.navbar-nav {
	font-size: 1em;
	width: 100%;
	z-index: 0;
	}
#footer-main-menu.navbar-nav li.menu-item {
	float: none;
	display: inline-block;
	height: auto;
	margin: 0;
	padding: 0;
	}
#footer-main-menu.navbar-nav li.menu-item:after {
	color: #C1C1C1;
	content: "|";
	font-family: 'oswald_regular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 5px;
	}
#footer-main-menu.navbar-nav li.menu-item:last-of-type:after {
	content: "";
	padding-left: 0px;
	}
#footer-main-menu.navbar-nav li.menu-item a {
	border: none;
	color: #C1C1C1;
	display: inline-block;
	font-family: 'oswald_regular', Arial, Helvetica, sans-serif;
	}
#footer-main-menu.navbar-nav li.menu-item a:hover {
	color: #C1C1C1 !important;
	border: none;
	text-decoration: underline;
	}
#footer-main-menu.navbar-nav li.menu-item.active > a {
	background: transparent;
	color: #C1C1C1 !important;
	text-decoration: underline;
	}

.footer-btn {
	padding:5px;
	border:1px solid #fff;
	text-align:center;
	transition:all ease .3s;
}
.footer-btn:hover a {
	text-decoration:none;
	color:#a60303;
}
.footer-btn:hover {
	background:#fff;
	text-decoration:none;
}
.footer-btn a:hover {
	text-decoration:none !important;
}
	

/*results drop-down*/
.fauxBtn {
	float: right;
	color: #a60303;
	cursor: pointer;
	margin-top: 2px;
	margin-right: 5px;
	font-size: 0.8em;
	}

#resultswrap {
	position: absolute;
	top: 61px;
	right: 120px;
	z-index: 4;
	width: 300px;
	padding-left: 10px;
	padding-bottom: 4px;
	-moz-transition: 800ms max-height;
	-o-transition: 800ms max-height;
	-webkit-transition: 800ms max-height;
	transition: 800ms max-height;
	background-image: url(../images/bg-black.png);
	background-repeat: repeat;
	}

#scrollbar {
	height: 450px;
	}

.rowWrap, .rowMain {
	clear: left;
	display: block;
	width: 100%;
	}

.rowMain {
	border-top: 2px solid #a60303;
	width: 100%;
	margin: 4px 0px 0px;
	text-align: left;
	float: left;
	/*overflow: hidden;
	position: relative;*/
	padding-top: 6px;
	box-shadow: -3px -3px 10px rgba(0, 0, 0, 0.25);
	background-color: #e3e4e5;
	padding-bottom: 5px;
	background-image: url(../images/bg-highlight-ext.png);
	background-repeat: repeat-x;
	background-position: center top;
	}

.rowMain p {
	margin: 2px 0px 0px;
	padding: 0px;
	}

.rowMain .locTop, .rowMain .locMid, .rowMain .locLow {
	float: left;
	padding-right: 6px;
	padding-left: 6px;
	width: 100%;
	}

.rowMain .locTop {
	border-bottom: 1px dashed #999;
	color: #a60303;
	}

.rowMain .locTop span {
	cursor: pointer;
	}

.rowMain .locMid {
	margin-bottom: 8px;
	}

/*misc*/
.not-active {
	pointer-events: none;
	cursor: default;
	opacity: 0.2 !important;
	text-shadow: unset !important;
	}

.xExtBG {
	background-image: url(../images/bg-white.png);
	background-repeat: repeat-x;
	background-position: right center;
	}

.fauxboxWrap {
	display: block;
	}

.centerbtnimg img {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}

.pointerbtn, .pointerbtn img {
	cursor: pointer !important;
	}

.cBlack {
	color: #000 !important;
	}

.cWhite {
	color: #fff !important;
	}

.cRed {
	color: #a60303 !important;
	}

.rewardBig {
	font-size: 30px;
	text-transform: uppercase;
	}

.tourBig {
	font-size: 24px;
	text-transform: uppercase;
	height: 38px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	}

.tourBig img {
	margin-top: -3px;
	}

.tourBig span {
	display: inline-block;
	padding-top: 3px;
	padding-left: 10px;
	}

.rewardSmall {
	font-size: 18px;
	}
.myrewards h3 {
	line-height:1em;
}
.myrewards ul li {
	margin-bottom:5px;
}
.textWhite {
	color: #fff !important;
	font-weight: normal !important;
	}

.textOffwhite {
	color: #adadad !important;
	font-weight: normal !important;
	}

.cBlue {
	color: #004e7c !important;
	}

.bgGray {
	background-color: #f5f5f5;
	}

.cCaps {
	text-transform: uppercase;
	}

.cShadow {
	text-shadow: 1px 2px #000;
	}

.cShadow.white {
	text-shadow: 1px 1px 1px #fff;
	}

.overlay {
	background: transparent;
	position: relative;
	width: 100%;
	height: 210px; /* iframe height */
	top: 210px; /* iframe height */
	margin-top: -210px; /* iframe height */
	}

.overlay.tallmap {
	height: 320px;
	top: 320px;
	margin-top: -320px; /* iframe height */
	}

.overlay.tallvt {
	height: 700px;
	top: 700px;
	margin-top: -700px; /* iframe height */
	}

.bgwhite, .bgblack {
	background-image: url(../images/bg-white.png);
	background-repeat: repeat;
	background-position: center center;
	}

.bgblack {
	background-image: url(../images/bg-black.png);
	}

.pad-section {
	padding-bottom: 40px;
	}

.pad-top {
	padding-top: 40px;
	}

.pad-row {
	padding-top: 12px;
	padding-bottom: 12px;
	}

.margin-row {
	margin-top: 16px;
	margin-bottom: 16px;
	}

.margin20p {
	margin-top: 20%;
	margin-bottom: 20%;
	}

.row.reswrap .form-group {
	margin-left: 3%;
	margin-right: 3%;
	}

.form-group label {
	font-weight: normal;
	}

#staticbg {
	background-color: #eaeaea;
	background-image: url(../images/bg-static.png);
	background-repeat: repeat;
	}

#staticbgalt {
	background-image: url(../images/bg-static-alt.png);
	background-repeat: repeat;
	background-color: #333;
	}

#staticbg-light {
	background-image: url(../images/bg-static.png);
	background-repeat: repeat;
	background-color: #d0d0d0;
	}

#staticbgalt h4 {
	color: #a60303 !important;
	margin-top: 30px;
	}

#staticbgalt h4 .small {
	font-size: 60%;
	}

#location {
	display: table;
	height: 600px;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	}

#lowerpromo {
	display: table;
	min-height: 300px;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/virtual-tour-parallax.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}

.fontRegular {
	font-weight: normal !important;
	}

#promo {
	display: table;
	min-height: 200px;
	position: relative;
	width: 100%;
	background-color: #000;
	font-size: 16px;
	color: #b6b6b6;
	}

#promo small {
	font-size: 14px;
	}

#promo .promoWrap {
	display: block;
	margin: 0px;
	padding: 40px 0px 15px;
	}

#promo .promoWrap h4 {
	color: #fff;
	font-size: 40px;
	text-align: center;
	border-bottom: 1px dashed #575757;
	margin-top: 15px;
	margin-bottom: 3px;
	padding-bottom: 6px;
	text-shadow: 1px 1px 2px #a81818;
	}

#promo .promoWrap h4 span.small {
	font-size: 18px;
	}

#promo .promoWrap .borderWrap {
	padding: 4px;
	border: 2px solid #a81818;
	border-radius: 0px;
	margin: 15px 0px 0px;
	}

#promo .promoWrap .borderWrap .insideborder {
	padding: 1px;
	border: 1px solid #999;
	border-radius: 0px;
	margin: 2px;
	}

#promo .promoWrap .borderWrap .insideborder h4 {
	font-family: 'open_sans_condensedbold', Arial, Helvetica, sans-serif;
!important;
	color: #fff;
	text-transform: uppercase;
	font-size: 32px;
	border-bottom: 1px dashed #282828;
	}

.reserveBorder {
	padding: 2px;
	border: 2px solid #000;
	border-radius: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

.reserveBorder2 {
	padding: 4px;
	border: 1px solid #000;
	border-radius: 0px;
	margin: 0px;
	}

.reserveBorder3 {
	padding: 20px;
	border: 4px solid #000;
	border-radius: 0px;
	margin: 0px;
	}

/*sevenrooms*/
#reservations .reserveBorder {
	padding: 1px;
	border: 1px solid #000;
	border-radius: 0px;
	margin: 0px;
	background-color: #fff;
	}

#reservations .reserveBorder2 {
	padding: 4px;
	border: 3px solid #000;
	border-radius: 0px;
	margin: 1px;
	}

#reservations .reserveBorder3 {
	padding: 20px;
	border: 4px dotted #000;
	border-radius: 0px;
	margin: 0px;
	}

.seven-rooms-container {
	text-align: center;
	}
.seven-rooms-title{
	color: #000;
	margin-bottom: 30px;
	}

.seven-rooms-container #sr-res-root {
	display: inline-block;
	}


/*sevenrooms*/

#promo .promoWrap .promoBorder2 {
	padding: 14px;
	border: 2px solid #000;
	border-radius: 0px;
	margin: 0px;
	}

#promo .promoWrap .promoBorder3 {
	padding: 20px;
	border: 5px solid #000;
	border-radius: 0px;
	margin: 0px;
	}

#promo .promoWrap .promoBorder h3 {
	font-size: 26px;
	line-height: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}

.ui-datepicker {
	margin-top: 0px !important;
	}

#similar a, #similar .slide, #similar img {
	cursor: pointer !important;
	}

#similar .bx-caption, #similar .bx-caption span {
	cursor: default !important;
	}

span.smallBorder {
	color: #9da08b;
	border-top: 1px solid #e8e9e4;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	padding-top: 10px;
	display: block;
	}

span.smallBorder p {
	margin-top: 0px;
	margin-bottom: 5px;
	}

span.smallBorder strong {
	color: #000;
	}

.close {
	opacity: 0.5;
	padding-left: 3px;
	padding-right: 3px;
	}

/*modal*/
.modal {
	z-index: 1250;
	}

.modal-content .img-responsive {
	margin-left: auto;
	margin-right: auto;
	}

.modal-body {
	padding: 5px;
	}

.modal-content {
	border-radius: 0px;
	}

.img-resp img {
	max-width: 100%;
	height: auto;
	}

.mb30 {
	margin-bottom: 30px;
	}

.mb15 {
	margin-bottom: 15px;
	}

.mb5 {
	margin-bottom: 5px;
	}

.mb0 {
	margin-bottom: 0px !important;
	line-height: 1.1em;
	}

.mt30 {
	margin-top: 30px;
	}

.mt20 {
	margin-top: 20px;
	}

.mt15 {
	margin-top: 15px !important;
	}

.mt5 {
	margin-top: 5px;
	}

.mt0 {
	margin-top: 0px;
	}

.pt0 {
	padding-top: 0px
	}

.pt5 {
	padding-top: 5px
	}

.pt15 {
	padding-top: 15px
	}

.pt30 {
	padding-top: 30px
	}

.pt50 {
	padding-top: 50px
	}

.pb5 {
	padding-bottom: 5px;
	}

.pb15 {
	padding-bottom: 15px;
	}

.pb30 {
	padding-bottom: 30px;
	}

.padH {
	padding-left: 25%;
	padding-right: 25%;
	}

.ptpercent {
	padding-top: 6%;
	}

.pbpercent {
	padding-bottom: 6%;
	}

b, strong, .strong {
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
!important;
	}

.lead {
	font-size: 18px;
	}

.lead .lead {
	font-size: 120%;
	}

.leadthin {
	font-family: 'open_sanscondensed_light', Arial, Helvetica, sans-serif;
	font-size: 22px;
	}

h2.main-heading {
	color: #263344;
	background-image: url(../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 40px;
	padding-bottom: 8px;
	font-size: 26px;
	}

.mBlue {
	color: #263344;
	}

.coDetails {
	background-image: url(../images/icon-phone.png);
	background-repeat: no-repeat;
	background-position: 20% top;
	padding-top: 70px;
	margin-top: 190px;
	}

.coDetails p {
	margin-bottom: 0px;
	}

.fullwidth {
	width: 100% !important;
	padding-left: 0px;
	padding-right: 0px;
	}

.padding-0 {
	padding-left: 0px !important;
	padding-right: 0px !important;
	}

.lineshadow {
	background-image: url(../images/bg-shadow.png);
	background-repeat: no-repeat;
	background-position: center top; /*background-size: contain;*/
	}

.bgstatic {
	background-color: #e8e9e4;
	}

.bgstaticalt {
	background-color: #e6e7e1;
	}

.bgstaticwhite {
	background-color: #fff;
	}

.lineshadowtopborder {
	border-top: solid 3px #fff;
	}

.lineshadowtopborder.darkborder {
	border-top: solid 3px #263344;
	}

.lineshadowbottomborder {
	border-bottom: solid 1px #666;
	}

.mainBtn {
	padding: 0px;
	margin: 0px;
	display: table;
	min-height: 200px;
	position: relative;
	width: 100%;
	color: #adadad;
	background-image: url(../images/desc-panel.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	}

.mainBtn .mainBtnWrap {
	display: block;
	position: relative;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 44px !important;
	padding-bottom: 44px !important;
	background-image: url(../images/bg-shadow-ext.png);
	background-repeat: repeat-x;
	background-position: center top;
	}

.descBG2 {
	background-image: url(../images/bg-black.png);
	background-repeat: repeat;
	padding-bottom: 10px;
	}

.borderRightGray {
	display: block;
	border-right: 1px solid #333;
	}

.borderFullWhite {
	display: block;
	border: 1px solid #fff;
	}

/* header */
.menu-logo {
	position: absolute;
	height: auto;
	margin-left: 0px;
	padding: 5px 0px;
	width: 230px;
	z-index: 1188;
	}

.menu-logo img {
	max-width: 100%;
	height: auto;
	cursor: pointer !important;
	}

.menu-logo .menu-logo-wrap {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	position: relative;
	}
.menu-logo #ico_standfords_logo {
	height: auto;
	display: inline-block;
	margin: 5px auto;
	width: 100%;
	}
.floatlogo #ico_standfords_logo {
	height: auto;
	display: inline-block;
	margin: 5px auto;
	width: 100%;
	}

.h4, .h5, .h6, h4, h5, h6 {
	margin-top: 18px;
	margin-bottom: 0px;
	}

.icon-anim {
	text-align: center;
	color: white;
	margin: auto;
	display: block;
	margin-top: 14px;
	font-size: 24px;
	animation: 1.9s ease-out normal none infinite floating;
	-webkit-animation: 1.9s ease-out normal none infinite floating;
	}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(-8px)
		}
	50% {
		-webkit-transform: translateY(0)
		}
	100% {
		-webkit-transform: translateY(-8px)
		}
	}

@-moz-keyframes floating {
	0% {
		-moz-transform: translateY(-8px)
		}
	50% {
		-moz-transform: translateY(8px)
		}
	100% {
		-moz-transform: translateY(-8px)
		}
	}

/*social*/
.social {
	text-align: left;
	}
.social .blk {
	display: inline-block;
	padding: 0 10px;
	margin-top: 10px;
	}
.social .blk ul,
.social .blk ul li {
	margin: 0px;
	padding: 0px;
	}
.social .blk ul li {
	display: inline-block;
	list-style-type: none;
	margin-right: 5px;
	}
.social .blk ul li.widespread {
	margin-right: 12px;
	margin-left: 12px;
	}
.social .blk a {
	background: #000000;
	border:1px solid #FFFFFF;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	ms-border-radius: 2px;
	cursor:pointer !important;
	display: inline-block;
	opacity: 0.7;
	padding:5px;
	}
.social .blk a:hover {
	opacity: 1;
	}
.social .blk a img {
	cursor:pointer !important;
	}
.social .blk a svg {
	display:inline-block;
	height: 30px;
	vertical-align: middle;
	width: 30px;
	}
.social .blk a svg g {
	fill: white;
	}
.social .blk p {
	text-align: left;
	}
.social .blk ul a.no-border,
.social .blk.no-border a {
	border: none;
	padding: 0;
	}

.loyalty-app {
	margin-top: 30px !important;
	}
.loyalty-app-title{
	display: inline-block;
	}
.loyalty-app-container {
	display: inline-block;
	text-align: center;
	width: auto;
	}

/*slider*/
#sliderWrap {
	display: block;
	position: relative;
	}

#sliderWrap .relativecontainer {
	width: 100%;
	position: relative;
	height: 100%;
	display: block;
	}

#sliderWrap .relativecontainer ul.homeslider {
	max-width: none !important;
	max-height: 100% !important;
	margin: 0px;
	padding: 0px;
	}

#sliderWrap .relativecontainer ul.homeslider li {
	margin: 0px;
	padding: 0px;
	}

#sliderWrap .relativecontainer ul.homeslider li img {
	width: 100% !important;
	}

.floatbtn {
	position: absolute;
	top: 50%;
	margin: -130px 0px 0px;
	padding: 0px;
	z-index: 899;
	right: 0px;
	}

.floatarrow {
	position: absolute;
	bottom: 10px;
	margin: 0px 0px 0px -32px;
	padding: 0px;
	z-index: 899;
	left: 50%;
	cursor: pointer;
	}

.floatbox {
	position: absolute;
	top: 46%;
	margin: -80px 0px 0px -375px;
	padding: 0px;
	z-index: 899;
	left: 50%;
	width: 750px;
	text-align: right;
	color: #fff;
	font-size: 18px;
	}

/*form*/
.form-control {
	border-radius: 0px;
	}

.form-control.custm {
	height: 42px;
	background-color: #1d1d1d;
	border-color: #070808;
	color: white;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	}

#news .form-group {
	width: 80%;
	}

#news .form-group .input-group {
	display: block;
	}

/*intbanners*/
.titleWrap {
	padding-top: 16%;
	padding-bottom: 4%; /*padding-top:190px;padding-bottom:40px;*/
	}

.titleWrap h1 {
	font-size: 5em;/*3.8em*/
	text-transform: uppercase;
	color: #fff;
	text-shadow: 3px 2px 1px #333;
	}

#sliderWrap .relativecontainer.intbanner {
	background-image: url(../images/banner/stanfords.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

body.men #sliderWrap .relativecontainer.intbanner {
	background-image: url(../images/banner/stanfords.jpg);
	}

body.gif #sliderWrap .relativecontainer.intbanner {
	background-image: url(../images/banner/stanfords-giftcards.jpg);
	}

body.res #sliderWrap .relativecontainer.intbanner {
	background-image: url(../images/banner/stanfords-reservations.jpg);
	}

body.rew #sliderWrap .relativecontainer.intbanner {
	background-image: url(../images/banner/stanfords-rewards.jpg);
	}

body.con #sliderWrap .relativecontainer.intbanner {
	background-image: url(../images/banner/stanfords-contact-us.jpg);
	}

.section-heading {
	font-size: 50px;
	margin-top: 40px;
	margin-bottom: 25px;
	font-weight: normal;
	color: #a60303;
	text-transform: uppercase;
	}

.section-heading.cSpecial {
	margin-bottom: 15px;
	}

.section-heading.cSpecial span {
	background-image: url(../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: center 70%;
	display: inline-block;
	width: 20%;
	margin-right: 5%;
	margin-left: 5%;
	height: 50px;
	line-height: 100%;
	}

.section-heading.cBlackTitle {
	background-image: url(../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: center center;
	color: #fff;
	font-size: 40px;
	text-align: center;
	}

.section-heading.cBlackTitle span {
	background-color: #000;
	padding-right: 8px;
	padding-left: 8px;
	}

.titleBorder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a60303;
	padding-bottom: 20px;
	}

.titleBG {
	background-image: url(../images/title_bg.png);
	background-repeat: repeat-x;
	background-position: center center;
	}

.whiteBG {
	background-color: #fff;
	}

.titleFont {
	font-size: 60px;
	padding-top: 0px;
	margin-top: 0px;
	font-weight: normal;
	}

.section-headingLocation {
	font-size: 52px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: normal;
	color: #a60303;
	text-transform: uppercase;
	padding: 0px;
	}

.special-heading h4 {
	background-image: url(../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: center center;
	font-family: 'open_sanscondensed_light', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	}

.special-heading span {
	background-color: #000;
	padding-right: 4px;
	padding-left: 4px;
	}

.caption {
	text-align: center;
	font-size: 14px;
	padding: 10px;
	font-style: italic;
	margin: 0;
	display: block;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	}

.info-content-format {
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 1.1em;
	}

.custom-title-bg {
	background-image: url(../images/title-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}

.custom-title-bg2 {
	background-image: url(../images/title-bg2.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

/*footer*/
h2.footer-heading {
	font-size: 24px;
	text-shadow: 1px 1px 1px #fff;
	margin-top: 17px;
	}

.footer, .footer a {
	color: #fff;
	text-decoration: none;
	}

.footer a:hover {
	text-decoration: underline;
	}

.row.footer {
	padding-top: 10px;
	}

.bg-footer .container.fullwidth {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}

.bg-footer .container.fullwidth .container {
	padding-top: 10px;
	padding-bottom: 10px;
	}

footer {
	padding: 0px;
	}

footer .graylinks a {
	color: #c1c1c1;
	}

footer .list-inline {
	margin: 0;
	padding: 0;
	}

footer .copyright {
	font-size: 14px;
	text-align: center;
	margin-bottom: 0;
	}

footer.bg-footer {
	background-color: #252525;
	color: #fff;
	}

footer .lowerfooter p {
	min-height: 24px;
	padding-top: 10px;
	margin-bottom: 10px;
	}

footer .lowerfooter p.icon-rui {
	padding-right: 40px;
	min-height: 30px;
	padding-top: 6px;
	background-image: url(../images/rui-logo.png);
	background-position: right center;
	background-repeat: no-repeat;
	}

footer .lowerfooter p.icon-rui a {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 120%;
	}

.footer-spacer {
	margin: 15px 0;
	}

/*Psuedo Horizontal Line break*/
.faded-hr-line {
	display:block;
	border:none;
	color:white;
	height:1px;
	background: #8f8f8f;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 600, from(#FFFFFF), to(#000000));
	background: -moz-gradient(radial, 50% 50%, 0, 50% 50%, 600, from(#FFFFFF), to(#000000));
	background: -ms-gradient(radial, 50% 50%, 0, 50% 50%, 600, from(#FFFFFF), to(#000000));
	background: -o-gradient(radial, 50% 50%, 0, 50% 50%, 600, from(#FFFFFF), to(#000000));
	}

.floating-label-form-group {
	font-size: 14px;
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #eee;
	}

.floating-label-form-group input,
.floating-label-form-group textarea {
	z-index: 1;
	position: relative;
	padding-right: 0;
	padding-left: 0;
	border: none;
	border-radius: 0;
	font-size: 1.5em;
	background: none;
	box-shadow: none !important;
	resize: none;
	}

.floating-label-form-group label {
	display: block;
	z-index: 0;
	position: relative;
	top: 2em;
	margin: 0;
	font-size: 0.85em;
	line-height: 1.764705882em;
	vertical-align: middle;
	vertical-align: baseline;
	opacity: 0;
	-webkit-transition: top 0.3s ease, opacity 0.3s ease;
	-moz-transition: top 0.3s ease, opacity 0.3s ease;
	-ms-transition: top 0.3s ease, opacity 0.3s ease;
	transition: top 0.3s ease, opacity 0.3s ease;
	}

.floating-label-form-group:not(:first-child) {
	padding-left: 14px;
	border-left: 1px solid #eee;
	}

.floating-label-form-group-with-value label {
	top: 0;
	opacity: 1;
	}

.floating-label-form-group-with-focus label {
	color: #0085a1;
	}

form .row:first-child .floating-label-form-group {
	border-top: 1px solid #eee;
	}

.btn {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	border-radius: 0;
	padding: 10px 25px;
	font-weight: normal !important;
	background-color: transparent;
	text-decoration: none;
	}

#sidemenu-buttons a.btn {
	color: #fff;
	}

#sidemenu-buttons a.btn.btnshadow {
	color: #a60303;
	}

.btn.wht {
	border: 1px solid #fff;
	}

.btn.clr {
	border: 1px solid #a60303 !important;
	}

.btn.sbmt {
	background-image: url(../images/bg-submit.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 42px;
	width: 30px;
	text-indent: -999em;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	background-color: #070808;
	}

.btn.btnshadow {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	background-image: url(../images/bg-btnshadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	}

.btn-centered {
	margin-left: auto;
	margin-right: auto;
	}

.btn-primary {
	border: 1px solid #fff;
	color: #fff;
	}

.btn-primary:hover, .btn-primary:focus {
	color: #a60303 !important;
	background-color: #fff;
	}

.btn-sm {
	font-size: 12px;
	padding: 5px 15px;
	}

.btn-loc {
	font-size: 11px;
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
	}

.btn-tiny {
	font-size: 10px;
	line-height: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #000;
	color: #9e9e9e;
	}

.btn-loc:hover, .btn-loc:focus {
	background-color: #a60303;
	color: #fff;
	}

.btn-default {
	background-color: #a60303;
	border: 1px solid #fff;
	color: white;
	}

.btn-default:hover, .btn-default:focus {
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
	}

.btn-default.brdr:hover, .btn-default.brdr:focus {
	background-color: #fff;
	border: 1px solid #263344;
	color: #a60303;
	}

.btn-reserve {
	background-color: #fff;
	border: 1px solid #a60303;
	color: #a60303;
	}

.btn-reserve:hover, .btn-reserve:focus {
	background-color: #a60303;
	border: 1px solid #a60303;
	color: #fff;
	}

.btn-reward {
	background-color: #000;
	border: 1px solid #fff;
	color: #fff;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	}

.btn-reward:hover, .btn-reward:focus {
	background-color: #fff;
	border: 1px solid #a60303;
	color: #000;
	}

.btn-tour {
	border: 1px solid #a60303;
	background-color: #a60303 !important;
	color: #fff;
	}

.btn-tour:hover, .btn-tour:focus {
	background-color: #000 !important;
	color: #fff !important;
	}

.btn-menu {
	font-size: 11px;
	}

.btnhover:hover {
	color: white !important;
	}

.btn-clear {
	background-color: transparent;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: inline-block;
	padding: 20px 30px;
	transition: all 300ms;
	width: auto;
	}
.btn-clear:hover,
.btn-clear:focus {
	background-color: #FFFFFF;
	border: 1px solid transparent;
	color: #a60303;
	transition: all 300ms;
	}
.btn-red {
	background-color: #a60303;
	border: 1px solid #a60303;
	color: #FFFFFF;
	display: inline-block;
	padding: 20px 30px;
	transition: all 300ms;
	width: auto;
	}
.btn-red:hover,
.btn-red:focus {
	background-color: #FFFFFF;
	color: #a60303;
	text-decoration: none;
	transition: all 300ms;
	}

#sidemenu-buttons a.btn {
	white-space: normal !important;
	}

.pager {
	margin: 20px 0 0;
	}

.pager li > a, .pager li > span {
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 15px 25px;
	background-color: white;
	border-radius: 0;
	}

.pager li > a:hover, .pager li > a:focus {
	color: white;
	background-color: #0085a1;
	border: 1px solid #0085a1;
	}

.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
	color: #808080;
	background-color: #404040;
	cursor: not-allowed;
	}

::-moz-selection {
	color: white;
	text-shadow: none;
	background: #a60303;
	}

::selection {
	color: white;
	text-shadow: none;
	background: #0085a1;
	}

img::selection {
	color: white;
	background: transparent;
	}

img::-moz-selection {
	color: white;
	background: transparent;
	}

body {
	webkit-tap-highlight-color: #0085a1;
	}

body.modal-open {
	overflow-y: auto !important;
	padding-right: 0 !important;
	}

.group-dining-page-image {
	border-radius: 3px;
	box-shadow: 0 0 5px rgba(0,0,0, .25);
	margin: 20px 0;
	width: 100%;
	}
.group-dining-page-title {
	margin-top: 40px;
	}

/*email form*/
.email-form {
	background-color: #a60303;
	box-shadow: 0 0 5px rgba(0,0,0, 0.65);
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding: 20px 0;
	position: relative;
	z-index: 2;
	}
.email-form h4 {
	display: inline-block;
	font-size: 2em;
	line-height: 120%;
	margin-top: 0;
	padding: 0 20px 0 0;
	vertical-align: middle;
	}
.email-form .btn {
	display: inline-block;
	vertical-align: middle;
	width: 30%;
	}
.email-form form {
	margin: 0;
	padding: 11px 0;
	}


/* Style the tab */
.tab {
	overflow: hidden;
	border: 1px solid #ccc;
	background-color: #eaeaea;
	}

/* Style the buttons inside the tab */
.tab button {
	background-color: inherit;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 17px;
	}

/* Change background color of buttons on hover */
.tab button:hover {
	background-color: #fff;
	}

/* Create an active/current tablink class */
.tab button.active {
	background-color: #fff;
	}

/* Style the tab content */
.tabcontent {
	display: none;
	padding: 20px;
	border: 1px solid #ccc;
	border-top: none;
	}

@media only screen and (min-width: 2560px) {
	.menu-logo {
		width: 10%;
		}
	.navbar-collapse {
		margin-left: 10%;
		width: 90%;
		}
	}

/**/
@media only screen and (min-width: 1800px) {
	/*
	.titleWrap {
		padding-top: 305px !important;
		padding-bottom: 75px !important;
		}
	}
	*/
	.titleWrap {
		padding-top: 200px !important;
		padding-bottom: 175px !important;
	}

@media only screen and (max-width: 1200px) {
	.coDetails {
		background-position: 5px 15px;
		padding-top: 0px;
		padding-left: 70px;
		margin-top: 70px;
		}

	a.floatbtn {
		display: none;
		}

	.list_carousel .bx-wrapper {
		padding-left: 45px !important;
		padding-right: 45px !important;
		}

	.btn-sm.btn-menu {
		font-size: 10px;
		padding-right: 7px;
		padding-left: 7px;
		}
	}

@media only screen and (min-width: 1170px) {
	#wpgmza_map {
		height: 420px !important;
		}

	.entry-content, .page-content {
		min-height: 340px;
		}
	}
@media only screen and (min-width: 1024px) {
	.menu-logo {
		padding: 0;
		width: 155px;
		}
	}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.menu-logo {
		margin-left: -15px;
		}

	ul.navbar-nav li a {
		padding-left: 4px;
		padding-right: 4px;
		}
	}

@media only screen and (max-width: 991px) {
	.lineshadow {
		background-size: contain;
		}

	.list_carousel .bx-wrapper {
		padding-left: 78px !important;
		padding-right: 78px !important;
		}

	#sidemenu-select, .custom-block.toggleClickResults {
		display: block !important;
		}

	#sidemenu-buttons {
		display: none;
		}

	.subnav a {
		margin-left: 0px;
		}

	span.floatarrow {
		display: none;
		}

	.floatbox .floatlogo img {
		max-width: 100%;
		height: auto;
		}

	.floatbox {
		width: 520px;
		margin-left: -260px;
		top: 66%;
		}

	.titleFont {
		font-size: 48px;
		}

	/**/
	.menu-logo {
		margin-left: 0px;
		margin-top: 0px;
		width: 16%;
		}
	.navbar-collapse {
		font-size: .9em;
		margin-left: 12%;
		width: 90%;
		}
	.navbar .container {
		width: auto;
		}

	.navbarWrap {
		float: right;
		}

	.navbarWrap {
		padding-left: 0px;
		width: 100%;
		}

	ul.navbar-nav {
		font-size: .8em;
		}

	ul.navbar-nav li {
		margin-left: 2px;
		margin-right: 2px;
		}

	ul.navbar-nav li a {
		padding-left: 2px;
		padding-right: 2px;
		}

	ul.navbar-nav li:last-child {
		margin-right: 0px;
		padding-right: 0px;
		}
	}

@media only screen and (min-width: 992px) {
	}

@media only screen and (min-width: 768px) and (max-width: 992px) {
	}

@media only screen and (min-width: 768px) {
	#staticbgalt h4 {
		font-size: 42px;
		}
	}

@media only screen and (max-width: 767px) {

	ul.navbar-nav {
		height: auto;
		display: block;
		padding-top: 0px;
		float: left;
		width: 100%;
		margin-top: 0px;
		}

	ul.navbar-nav li {
		height: auto;
		margin-top: 0px;
		margin-left: 4px !important;
		margin-right: 4px !important;
		display: block;
		text-align: center;
		}

	.navbar-default .navbar-nav > li > a {
		line-height: 100%;
		height: 34px;
		padding-top: 10px;
		padding-bottom: 6px;
		margin-top: 6px;
		margin-bottom: 6px;
		color: #fff;
		font-size: 14px;
		}

	ul.navbar-nav li a:hover {
		line-height: 100%;
		}

	.navbar-collapse {
		background-color: #000;
		margin-top: 12px;
		}

	.menu-logo {
		margin-top: 0px;
		text-align: center;
		width: auto;
		}

	.navbar-toggle {
		margin-right: 1px;
		margin-top: 2px;
		margin-bottom: 0px;
		z-index: 1199;
		border-radius: 0px;
		}

	.section-heading, .section-headingLocation {
		font-size: 42px;
		margin-top: 20px;
		}

	.leadthin {
		font-size: 18px;
		}

	.lowerfooter p {
		font-size: 90%;
		}

	body {
		overflow: hidden;
		}

	footer .lowerfooter p {
		text-align: center !important;
		}

	footer .lowerfooter p.icon-rui {
		background-position: 70% center;
		}

	.list_carousel .bx-wrapper {
		padding-left: 86px !important;
		padding-right: 86px !important;
		}

	.make-xs-block {
		display: block;
		}

	.text-center-xs {
		text-align: center;
		margin-right: auto;
		margin-left: auto;
		}

	.custom-title-bg {
		background-image: none;
		}

	.titleWrap {
		padding-top: 100px;
		padding-bottom: 20px;
		}

	.titleWrap h1 {
		font-size: 2em;
		}

	.floatbox {
		display: none;
		}

	.social .blk ul li {
		margin-left: 8px;
		margin-right: 8px;
		}

	#resultswrap {
		top: 26px;
		}

	@media only screen and (max-width: 736px) {
		.menu-logo {
			padding-top: 0;
			width: 100%;
			}

		.menu-logo #ico_standfords_logo {
			width: 160px;
			}
		}

	@media only screen and (max-width: 640px) {
		.titleWrap {
			padding-top: 150px !important;
			padding-bottom: 0px !important;
			}

		.centerbtnimg img {
			margin-top: 6px;
			margin-bottom: 6px;
			}

		.subnav a {
			margin-left: 0px;
			}

		.custom-block, .highlight {
			display: block;
			}
		.myrewards h3 {
			font-size:1.5em;
		}
		#resultswrap {
			top: 60px;
			right: 50%;
			margin-right: -144px;
			}

		.social {
			text-align: center;
			}

		#footer-main-menu.navbar-nav.nav {
			text-align: center;
			}

		#footer-main-menu.navbar-nav li.menu-item:nth-of-type(4):after {
			content: "";
			padding-left: 0px;
			}

		.email-form {
			padding: 10px 0;
			}

		.email-form h4 {
			display: block;
			font-size: 1em;
			padding: 0;
			}

		.email-form .btn {
			margin-top: 10px;
			padding: 10px 20px;
			width: auto;
			}
		}

	@media only screen and (max-width: 480px) {
		.titleWrap {
			padding-top: 110px !important;
			padding-bottom: 0px !important;
			}

		.smallblock {
			display: block;
			}

		.hidden-small {
			display: none !important;
			}

		.btn {
			font-size: 0.688em;
			white-space: normal;
			width: 100%;
			}

		.btn-lg {
			font-size: 1em;
			padding: 15px 15px 10px;
			}

		.section-heading, .section-headingLocation {
			font-size: 38px;
			margin-top: 12px;
			}
		}

	@media only screen and (max-width: 470px) {
		.tinyblock {
			display: block;
			}

		footer .lowerfooter p.icon-rui {
			background-position: 84% center;
			}

		.social .blk ul li a img {
			height: 32px;
			width: auto;
			}

		.img-fix {
			width: 280px;
			max-width: 100% !important;
			}

		.list_carousel .bx-wrapper {
			padding-left: 8px !important;
			padding-right: 8px !important;
			}

		.form-control {
			font-size: 12px;
			}

		#promo .promoWrap.mb0 .promoBorder {
			background-image: none;
			}

		.section-heading, .section-headingLocation {
			font-size: 32px;
			margin-top: 20px;
			}

		.section-heading.cSpecial span {
			display: none;
			}

		.navbar {
			top: 0px;
			}

		#resultswrap {
			top: 78px;
			}
		}
	}